@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#VtaIVIvZyrA, #UCaDe0wj, #SxgjwArRGQN, #ZzvB1Je, #C5EqaGox6o, #Uet5qk, #eINRlo1S, #PlW0bv, #PLZfgIT, #g9HPJe, #phcKL80, #dDkSjow3, #peFTYtl, #TuCPP3, #DNARQJu, #in6xi3, #Zh99tiPbt, #HKfdetM, #mV1wHwWT, #bcIlq4cTf0H, #EGTHWdqO, #AfAdGPMQK, #Zxdsa8, #Izhl8Mg4, #JBADhYBg, #Cx4RyPmzz6v, #uIJafeUnahy, #SYJrw5YyR, #e7ehCNg, #Bc58aSPP5, #gKW9LZpd3i, #Zj52nJxojUy, #JDzWbUfth, #t2GCHD6N, #BjAK3t1, #QCvBRnGgD, #HaINCb7l, #Hd6kvr, #c2ArZpNE, #Sbf2uK, #De1Hh8S5, #e9bLS9, #WlMJOQ8WWL, #CVQdcYU, #c3Wmz1, #Tqz46XsG, #YTLyLzKego, #sPts0mz, #YjZzEWC, #uHFEV6T, #LuQeUC8kaB, #czFidaXDR, #llkWgGSta, #uAZt2ruz, #n1AO8GT, #osyqLsGX, #WzTj5uanO, #trFfZ0kV, #ukRlZQWdli, #FXnZI4, #ewCiCNLuG, #rVgufMH, #BzQPxugcd8G, #tQcpElN, #lt95am, #Ph58qAEfJ, #oA8TZc, #q8BUHCo7z, #L4xfR8eKCLo, #W2EJmGN0i, #wYxh5M, #kKhhZqDnS, #R6obNGw6MD, #Chcp46, #Ywh9ZS3g68, #UGEFSJ, #vBPuDIr, #ZSIDKV, #ZQzNkLYnde, #eoqtSedrZrW, #Cn3Qfk, #OTUhXFG71, #P87TqWpTS, #F3rpL5zYUt, #ozmsiebNvIl, #loPPiVgG, #zSu6GgCQus, #OXwyL2syG1, #xAT3ZAB2jG, #gPhsQf1wYN9, #yO9E7wU, #GpLrXJRzcYM, #NraUVD, #wO2qzkVtt, #xVEwSBcNQ, #L7Gb2MXS, #MyV4CFOeFg0, #ACWcnWCPu6, #X4Ei6N, #mryveDt8vQh, #xbRf6KaTeHw, #ThkeJV8cIi6, #h2ObQDGfHz, #MOYyoza, #w2nBEL, #sD4V0uUr, #OSjXJKx, #ESGzPv3, #fVXT6CK2Kj, #D7yt0bfO5, #GaWb0u, #mwcr7OmeCdP, #WmaYdmLXou, #G4c2s0, #OGV1Mnp, #HOte6YdG, #hxvOO2, #tmOIsv4BM, #iq3OvCGYbg, #S6SwKpLygIg, #HxKcGXbm, #ngtuKn, #egHocOhf6t, #vS0dRi, #bNwA5WDm, #g5br0XbMW1l, #EUYazWAqbp, #iEB72y, #cl9D8B6O8, #g6FXZO2W, #o4SwWKi9as, #PwYLq40Hq5, #IIXli3O836E, #mKlG8UqLj9, #wX75Dd, #LPlQwGw, #mog45uPR, #jwavWNH, #hK8FGv, #yzS5xku, #ocHZQt6cN, #lfbQhJ, #OJTJTPGDs, #CO3a3hz, #HDRfxkIe8MP, #m3UwyqBxM6L, #aj5a9er, #Un4vq5IZMSZ, #s8myhhx7i, #UKkvyo8b6mI), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VtaIVIvZyrA:before {
  content: "\e900";
}
.UCaDe0wj:before {
  content: "\e901";
}
.SxgjwArRGQN:before {
  content: "\e902";
}
.ZzvB1Je:before {
  content: "\e903";
}
.C5EqaGox6o:before {
  content: "\e904";
}
.Uet5qk:before {
  content: "\e905";
}
.eINRlo1S:before {
  content: "\e906";
}
.PlW0bv:before {
  content: "\e907";
}
.PLZfgIT:before {
  content: "\e908";
}
.g9HPJe:before {
  content: "\e909";
}
.phcKL80:before {
  content: "\e90a";
}
.dDkSjow3:before {
  content: "\e90b";
}
.peFTYtl:before {
  content: "\e90c";
}
.TuCPP3:before {
  content: "\e90d";
}
.DNARQJu:before {
  content: "\e90e";
}
.in6xi3:before {
  content: "\e90f";
}
.Zh99tiPbt:before {
  content: "\e910";
}
.HKfdetM:before {
  content: "\e911";
}
.mV1wHwWT:before {
  content: "\e912";
}
.bcIlq4cTf0H:before {
  content: "\e913";
}
.EGTHWdqO:before {
  content: "\e914";
}
.AfAdGPMQK:before {
  content: "\e915";
}
.Zxdsa8:before {
  content: "\e916";
}
.Izhl8Mg4:before {
  content: "\e917";
}
.JBADhYBg:before {
  content: "\e918";
}
.Cx4RyPmzz6v:before {
  content: "\e919";
}
.uIJafeUnahy:before {
  content: "\e91a";
}
.SYJrw5YyR:before {
  content: "\e91b";
}
.e7ehCNg:before {
  content: "\e91c";
}
.Bc58aSPP5:before {
  content: "\e91d";
}
.gKW9LZpd3i:before {
  content: "\e91e";
}
.Zj52nJxojUy:before {
  content: "\e91f";
}
.JDzWbUfth:before {
  content: "\e920";
}
.t2GCHD6N:before {
  content: "\e921";
}
.BjAK3t1:before {
  content: "\e922";
}
.QCvBRnGgD:before {
  content: "\e923";
}
.HaINCb7l:before {
  content: "\e924";
}
.Hd6kvr:before {
  content: "\e925";
}
.c2ArZpNE:before {
  content: "\e989";
}
.Sbf2uK:before {
  content: "\e927";
}
.De1Hh8S5:before {
  content: "\e928";
}
.e9bLS9:before {
  content: "\e929";
}
.WlMJOQ8WWL:before {
  content: "\e92a";
}
.CVQdcYU:before {
  content: "\e92b";
}
.c3Wmz1:before {
  content: "\e92c";
}
.Tqz46XsG:before {
  content: "\e92d";
}
.YTLyLzKego:before {
  content: "\e92e";
}
.sPts0mz:before {
  content: "\e92f";
}
.YjZzEWC:before {
  content: "\e930";
}
.uHFEV6T:before {
  content: "\e931";
}
.LuQeUC8kaB:before {
  content: "\e932";
}
.czFidaXDR:before {
  content: "\e933";
}
.llkWgGSta:before {
  content: "\e934";
}
.uAZt2ruz:before {
  content: "\e935";
}
.n1AO8GT:before {
  content: "\e936";
}
.osyqLsGX:before {
  content: "\e937";
}
.WzTj5uanO:before {
  content: "\e938";
}
.trFfZ0kV:before {
  content: "\e939";
}
.ukRlZQWdli:before {
  content: "\e93a";
}
.FXnZI4:before {
  content: "\e93b";
}
.ewCiCNLuG:before {
  content: "\e93c";
}
.rVgufMH:before {
  content: "\e93d";
}
.BzQPxugcd8G:before {
  content: "\e93e";
}
.tQcpElN:before {
  content: "\e93f";
}
.lt95am:before {
  content: "\e940";
}
.Ph58qAEfJ:before {
  content: "\e941";
}
.oA8TZc:before {
  content: "\e942";
}
.q8BUHCo7z:before {
  content: "\e943";
}
.L4xfR8eKCLo:before {
  content: "\e944";
}
.W2EJmGN0i:before {
  content: "\e945";
}
.wYxh5M:before {
  content: "\e946";
}
.kKhhZqDnS:before {
  content: "\e947";
}
.R6obNGw6MD:before {
  content: "\e948";
}
.Chcp46:before {
  content: "\e949";
}
.Ywh9ZS3g68:before {
  content: "\e94a";
}
.UGEFSJ:before {
  content: "\e94b";
}
.vBPuDIr:before {
  content: "\e94c";
}
.ZSIDKV:before {
  content: "\e94d";
}
.ZQzNkLYnde:before {
  content: "\e94e";
}
.eoqtSedrZrW:before {
  content: "\e94f";
}
.Cn3Qfk:before {
  content: "\e950";
}
.OTUhXFG71:before {
  content: "\e951";
}
.P87TqWpTS:before {
  content: "\e952";
}
.F3rpL5zYUt:before {
  content: "\e953";
}
.ozmsiebNvIl:before {
  content: "\e954";
}
.loPPiVgG:before {
  content: "\e955";
}
.zSu6GgCQus:before {
  content: "\e956";
}
.OXwyL2syG1:before {
  content: "\e957";
}
.xAT3ZAB2jG:before {
  content: "\e958";
}
.gPhsQf1wYN9:before {
  content: "\e959";
}
.yO9E7wU:before {
  content: "\e95a";
}
.GpLrXJRzcYM:before {
  content: "\e95b";
}
.NraUVD:before {
  content: "\e95c";
}
.wO2qzkVtt:before {
  content: "\e95d";
}
.xVEwSBcNQ:before {
  content: "\e95e";
}
.L7Gb2MXS:before {
  content: "\e95f";
}
.MyV4CFOeFg0:before {
  content: "\e960";
}
.ACWcnWCPu6:before {
  content: "\e961";
}
.X4Ei6N:before {
  content: "\e962";
}
.mryveDt8vQh:before {
  content: "\e963";
}
.xbRf6KaTeHw:before {
  content: "\e964";
}
.ThkeJV8cIi6:before {
  content: "\e965";
}
.h2ObQDGfHz:before {
  content: "\e966";
}
.MOYyoza:before {
  content: "\e967";
}
.w2nBEL:before {
  content: "\e968";
}
.sD4V0uUr:before {
  content: "\e969";
}
.OSjXJKx:before {
  content: "\e96a";
}
.ESGzPv3:before {
  content: "\e96b";
}
.fVXT6CK2Kj:before {
  content: "\e96c";
}
.D7yt0bfO5:before {
  content: "\e96d";
}
.GaWb0u:before {
  content: "\e96e";
}
.mwcr7OmeCdP:before {
  content: "\e96f";
}
.WmaYdmLXou:before {
  content: "\e970";
}
.G4c2s0:before {
  content: "\e971";
}
.OGV1Mnp:before {
  content: "\e972";
}
.HOte6YdG:before {
  content: "\e973";
}
.hxvOO2:before {
  content: "\e974";
}
.tmOIsv4BM:before {
  content: "\e975";
}
.iq3OvCGYbg:before {
  content: "\e976";
}
.S6SwKpLygIg:before {
  content: "\e977";
}
.HxKcGXbm:before {
  content: "\e978";
}
.ngtuKn:before {
  content: "\e979";
}
.egHocOhf6t:before {
  content: "\e97a";
}
.vS0dRi:before {
  content: "\e97b";
}
.bNwA5WDm:before {
  content: "\e97c";
}
.g5br0XbMW1l:before {
  content: "\e97d";
}
.EUYazWAqbp:before {
  content: "\e97e";
}
.iEB72y:before {
  content: "\e97f";
}
.cl9D8B6O8:before {
  content: "\e980";
}
.g6FXZO2W:before {
  content: "\e981";
}
.o4SwWKi9as:before {
  content: "\e982";
}
.PwYLq40Hq5:before {
  content: "\e983";
}
.IIXli3O836E:before {
  content: "\e984";
}
.mKlG8UqLj9:before {
  content: "\e985";
}
.wX75Dd:before {
  content: "\e986";
}
.LPlQwGw:before {
  content: "\e987";
}
.mog45uPR:before {
  content: "\e988";
}
.jwavWNH:before {
 content: "\e926"; 
}
.hK8FGv:before {
  content: "\e98a";
}
.yzS5xku:before {
  content: "\e98b";
}
.ocHZQt6cN:before {
  content: "\e98c";
}
.lfbQhJ:before {
  content: "\e98d";
}
.OJTJTPGDs:before {
  content: "\e98e";
}
.CO3a3hz:before {
  content: "\e98f";
}
.HDRfxkIe8MP:before {
  content: "\e990";
}
.m3UwyqBxM6L:before {
  content: "\e991";
}
.aj5a9er:before {
  content: "\e992";
}
.Un4vq5IZMSZ:before {
  content: "\e993";
}
.s8myhhx7i:before {
  content: "\e994";
}
.UKkvyo8b6mI:before {
  content: "\e995";
}
